Subject: Re: 109 Contest
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Thu, 19 Apr 2001 13:19:37 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Sunday, February 11, 2001 5:59 AM
Subject: Re: 109 Contest

>        Hi Steve,
>        Sorry about that, I must have misread the rules for the contest!
> (Oops!) I'm very flattered that you would think my kit is worthy of being
> featured on your site! I have enclosed a number of new photos that I just
> shot. Now, I know that space is a premium, so I'll leave it to you to
decide
> which shots to use. As for what to say, I'm not good enough to go into a
> detailed build review, so I'll just say that I built the kit right out of
the
> box using Model Master paints, and the kit supplied decals for the
aircraft
> flown by Obfw.Heinrich Bartels 11/JG 27. I've heard a lot of people say
they
> had trouble with Hasegawa decals, but I liked them. I thought that after
an
> application of Micro Set, they snuggled down into the details nicely. I
don't
> weather my kits, as I have enough trouble finishing them as a "factory
fresh"
> plane! I outlined the panel lines with a drafting pencil, and made
antennas
> from stretched sprue.
>         The kit goes together very well, I didn't use any filler. I am
> especially pleased with the way the fuselage mottling turned out.
>         I hope that this is enough for a gallery feature, and I look
forward
> to seeing the finished results! Thank you.
>
Sincerely,
>                                                                   Nathan
> Shultz
>